Bug 62699 - Kernal hangs during installation (ide-driver?)
Kernal hangs during installation (ide-driver?)
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-04-04 10:55 EST by Alexander Larsson
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2002-04-04 10:55:31 EST
If i install the beta on my test machine it reliably hangs sometime during the
package installation phase. This happens in both graphical and text mode.

When it hangs in text mode console switching and sysrq works, but nothing else.
No strange warning messages.

Here are parts of the output from sysrq-t. Several other processes are also in
the D state. (This is the Skipjack-re0403.0 tree, but it happens also with the
public beta)

anaconda  D C0272000  4056 11 9 86 10 (NOTLB)
Call Trace: [<c0135a3c>]

sh        D C0272000   0 35 11 83 34 (NOTLB)
Call Trace: [<c0127249>]

sh       D C0272000   0 35 11 83 34 (NOTLB)
Call Trace: [<c0127249>]

kjournald   D C0272000 4880 83 11 84 35 (L-TLB)
Call Trace: [<c0182712>]

kjournald   D C0272000 4880 83 11 84 35 (L-TLB)
Call Trace: [<c0182712>]

This is a strange machine i think. It's a single cpu SMP machine (PII 266). With
a 440FX motherboard. IDE interface: "82371SB PIIX3 IDE [Natoma/Triton II]". One
3.2 gig ide drive quantum fireball st3.2A.
Comment 1 Bugzilla owner 2004-09-30 11:39:29 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.